Bug 166645 - Problem with USB mouse / general USB problems
Problem with USB mouse / general USB problems
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-24 04:45 EDT by Kjartan Maraas
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-18 05:52:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2005-08-24 04:45:18 EDT
Description of problem:

I've got a HP nc4010 laptop which docks onto a small docking "panel" or port
replicator. When I dock the laptop it does not recognize the USB mouse connected
there. This stopped working somewhere after the -1456 kernel from rawhide.

I've tested a usb memory stick too now and I don't get any connect/disconnect
messages in the syslog either so it seems like USB isn't working at all. Also
tried undocking the laptop and connecting the mouse directly to the USB port on
the machine with no success.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Kjartan Maraas 2005-08-26 08:28:42 EDT
More info, from the -1469_FC5 kernel at least the ohci-hcd module isn't
automatically loaded for me, but I do get working usb if I load the module
manually. PCMCIA is a different story and it seems that yenta_socket is now
compiled into the kernel, but is this the case for the pcmcia-core and pcmcia
modules or are they just missing from recent kernels? 
Comment 2 Pete Zaitcev 2005-10-18 04:34:59 EDT
I saw USB HCs not loading, but it passed without any intervention here.
I think it was some passing problem with udev. My versions:
udev-069-7
kernel-2.6.13-1.1600_FC5

What is the situation at your end, Kjartan?
Comment 3 Kjartan Maraas 2005-10-18 05:52:22 EDT
This has been fixed later or maybe it was a mishap on my side.

Note You need to log in before you can comment on or make changes to this bug.